# Manual del usuario de &kde;

David
Faure

    faure@kde.org

Waldo
Bastian

    bastian@kde.org

2008-11-12
0.01.01
kded4
8

# `kded4`

Demonio de &kde; - desencadena actualizaciones de la base de datos Sycoca cuando es necesario.

## Resumen

    kded4 --help Generic options Qt-options KDE-options --check

## Descripción

`kded4` es responsable de crear el archivo de sycoca, p.e. la caché binaria de los tipos de servicio, tipos mime y servicios para cada usuario.

Efectuará un seguimiento de los directorios que contienen archivos .desktop. Cuando se agrega o elimina un archivo, espera 5 segundos (en el caso de series de actualizaciones) y, a continuación lanza `kbuildsycoca`.

## Opciones genéricas

`--author`

  Muestra información sobre el autor.

`--help`

  Muestra ayuda sobre las opciones.

`--help-all`

  Muestra todas las opciones.

`--help-kde`

  Muestra las opciones específicas de KDE.

`--help-qt`

  Muestra las opciones especificas de QT.

`--license`

  Muestra información sobre la licencia.

`-v` `--version`

  Muestra información de la version

## Opciones de la aplicación

`--check`

  Verifica la base de datos Sycoca una sola vez.

## Utilización

Si se llama a `kded4` sin parámetros y ya se esta ejecutando, se muestra el mensaje:

    El demonio de KDE (kded) ya se está ejecutando.

Si se llama a la orden `kded4` con `kded4 --check`, actualiza sycoca de &kde; mediante `kbuildsycoca`.

## Vea también

kdeoptions(7), qtoptions(7), kbuildsycoca(8)

## Fallos

Probablemente haya montones de fallos. Para informar acerca de ellos, utilice bugs.kde.org.